DOUTQ(8)

NAME
doutq - Show summary of outgoing Diablo feeds

SYNOPSIS
doutq [ label ]

DESCRIPTION
DOutq will scan the dnntpspool.ctl file and then calculate and display the range of sequence numbers for each outgoing feed. By default, DOutq displays the status of every outgoing feed. You can display the status of a particular feed by supplying that feed's label as an argument. DOutq also scans the queue files for active locks, displaying the sequence numbers on which active locks exist. Active locks usually denote a <I>dnewsfeed</I> process running on the given queue file.

SEE ALSO
diablo(8), dicmd(8), didump(8), diload(8), dnewslink(8), doutq(8), dexpire(8), dexpireover(8), diconvhist(8), dilookup(8), doutq(8), dspoolout(8), dkp(8), dpath(8), diablo-kp(5), diablo-files(5)